﻿.mobile{
    display:none;
}
.wrapper {
    padding-top: 100px;
}

.errorMassageAnim-container {
    max-width: 800px;
    position: static;
    height: auto;
    display: block;
}

.wrapper.errorMassage-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-bottom: 0;
    margin: 0;
    height: 100vh;
    min-height: 750px;
}

.errorMassageAnim-container.divAnimation svg {
    height: 100% !important;
    position: static;
    transform: translateY(0);
}

h2.title {
    font-size: 48px;
    text-align: center;
    font-weight: 200;
    margin: 0px;
    font-family: inherit;
}

p.sub-title {
    font-size: 24px;
    text-align: center;
    font-weight: 200;
}
.email-message {
    font-size: 24px;
    text-align: center;
    font-weight: 200;
    text-align: center;
}
.contact-message {
    max-width: 700px;
    margin: auto;
    display: flex;
    justify-content: center;
    font-size: 24px;
    text-align: center;
    font-weight: 200;
    padding: 100px 15px 0px 15px;
}

    .contact-message a ,.email-message a, .contact-message .phone{
        color: #222427;
        font-weight: 600;
        direction: ltr;
        display: inline-block;
    }
    .email-message .email{ margin-right:5px;}

        .contact-message a:hover {
            color: #1C8EFF;
        }

.errorMassage-container hr {
    border: 0;
    border-top: 2px solid rgba(28,143,255,1);
    border-bottom: none;
    margin: 10px auto;
    padding: 0;
    width: 110px;
}

.new-portfolio-footer-section {
    border: 0px;
}


.contact-reference {
    font-size: 20px;
    text-align: center;
    margin-top: 30px;
}

.btnStyle2 {
    width: 241px;
    margin: 0 auto;
}
@media screen and (max-width:1600px) {
    .contact-message {
        padding:20px 15px 0px 15px;
    }
}
@media screen and (max-width:600px) {
    .mobile {
        display: block;
    }
    .desktop{
        display:none;
    }
    .wrapper.errorMassage-container {
        padding-top: 90px;
        min-height: calc(250px + 70vw);
        justify-content:flex-start;
    }

    h2.title {
        font-size: 32px;
    }

    p.sub-title {
        font-size: 18px;
        display: block;
        width: 180px;
    }

    .contact-message {
        position: fixed;
        width: 100%;
        height: 56px;
        padding: 0px;
        bottom: 0;
        background-color: #1C8EFF;
        font-size: 18px;
        text-align: right;
        color: #fff;
        align-items: center;
        left: 0;
        justify-content: flex-start;
    }
    .email-message{
        font-size: 18px;
    }

        .contact-message p {
            margin: 0px;
            position: relative;
            bottom: -3px;
        }

            .contact-message p span {
                display: block;
                font-weight: 400;
                line-height: 14px;
            }



        .contact-message a {
            color: #ffffff;
            font-weight: 200;
        }


    .contact-reference {
        font-size: 17px;
    }
}

@media screen and (max-width:320px) {

    .contact-message p {
        font-size: 16px;
    }
}
